.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.003320px;}
.ls2f{letter-spacing:0.005040px;}
.ls35{letter-spacing:0.005200px;}
.ls41{letter-spacing:0.007120px;}
.ls13{letter-spacing:0.007400px;}
.ls2{letter-spacing:0.007480px;}
.ls27{letter-spacing:0.007640px;}
.ls16{letter-spacing:0.008520px;}
.ls1d{letter-spacing:0.008560px;}
.ls12{letter-spacing:0.008720px;}
.ls17{letter-spacing:0.008760px;}
.ls10{letter-spacing:0.008840px;}
.ls30{letter-spacing:0.008880px;}
.ls39{letter-spacing:0.008960px;}
.ls1f{letter-spacing:0.009000px;}
.ls11{letter-spacing:0.009040px;}
.lsa{letter-spacing:0.009200px;}
.ls2e{letter-spacing:0.009280px;}
.ls9{letter-spacing:0.009360px;}
.ls38{letter-spacing:0.009400px;}
.ls21{letter-spacing:0.009720px;}
.ls3f{letter-spacing:0.009760px;}
.lsf{letter-spacing:0.009880px;}
.ls20{letter-spacing:0.009920px;}
.ls33{letter-spacing:0.010160px;}
.ls8{letter-spacing:0.010240px;}
.ls44{letter-spacing:0.010320px;}
.ls36{letter-spacing:0.010480px;}
.ls15{letter-spacing:0.010520px;}
.ls7{letter-spacing:0.010840px;}
.lsd{letter-spacing:0.010960px;}
.ls45{letter-spacing:0.011000px;}
.ls1c{letter-spacing:0.011080px;}
.ls3b{letter-spacing:0.011480px;}
.ls5{letter-spacing:0.011520px;}
.ls24{letter-spacing:0.011640px;}
.ls29{letter-spacing:0.011680px;}
.lse{letter-spacing:0.011880px;}
.ls6{letter-spacing:0.012040px;}
.ls34{letter-spacing:0.012280px;}
.ls26{letter-spacing:0.012360px;}
.lsb{letter-spacing:0.012640px;}
.ls14{letter-spacing:0.013200px;}
.ls22{letter-spacing:0.013800px;}
.ls1a{letter-spacing:0.014200px;}
.ls2d{letter-spacing:0.014480px;}
.ls23{letter-spacing:0.015040px;}
.ls2c{letter-spacing:0.015760px;}
.lsc{letter-spacing:0.015800px;}
.ls3e{letter-spacing:0.015880px;}
.ls43{letter-spacing:0.016080px;}
.ls42{letter-spacing:0.016200px;}
.ls28{letter-spacing:0.016960px;}
.ls2a{letter-spacing:0.017440px;}
.ls4{letter-spacing:0.017920px;}
.ls3d{letter-spacing:0.018160px;}
.ls3c{letter-spacing:0.018440px;}
.ls37{letter-spacing:0.019120px;}
.ls25{letter-spacing:0.019360px;}
.ls3a{letter-spacing:0.019720px;}
.ls1e{letter-spacing:0.021240px;}
.ls40{letter-spacing:0.021360px;}
.ls32{letter-spacing:0.023560px;}
.ls19{letter-spacing:0.024720px;}
.ls1{letter-spacing:0.026360px;}
.ls2b{letter-spacing:0.030400px;}
.ls0{letter-spacing:0.033040px;}
.ls18{letter-spacing:0.033400px;}
.ls31{letter-spacing:0.034440px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.262960px;}
._b{width:34.052800px;}
._6{width:181.645680px;}
._3{width:273.988800px;}
._1{width:373.596000px;}
._5{width:384.350320px;}
._8{width:386.113720px;}
._4{width:396.803200px;}
._2{width:398.562400px;}
._a{width:421.695920px;}
._7{width:487.526000px;}
._9{width:489.296600px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(51,51,51);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y1b{bottom:17.183007px;}
.y31{bottom:18.745098px;}
.y30{bottom:40.614379px;}
.y32{bottom:49.986928px;}
.y35{bottom:56.235294px;}
.y2f{bottom:64.045752px;}
.y1a{bottom:73.418301px;}
.y2e{bottom:85.915033px;}
.y1{bottom:95.287582px;}
.y2d{bottom:107.784314px;}
.y19{bottom:117.156863px;}
.y2c{bottom:129.653595px;}
.y18{bottom:139.026144px;}
.y2b{bottom:151.522876px;}
.y17{bottom:160.895425px;}
.y34{bottom:178.078431px;}
.y16{bottom:182.764706px;}
.y2a{bottom:187.450980px;}
.y15{bottom:204.633987px;}
.y29{bottom:209.320261px;}
.y14{bottom:226.503268px;}
.y28{bottom:231.189542px;}
.y13{bottom:248.372549px;}
.y27{bottom:267.117647px;}
.y12{bottom:270.241830px;}
.y26{bottom:288.986928px;}
.y11{bottom:292.111111px;}
.y49{bottom:303.045752px;}
.y25{bottom:310.856209px;}
.y10{bottom:313.980392px;}
.y48{bottom:324.915033px;}
.y24{bottom:332.725490px;}
.yf{bottom:335.849673px;}
.ye{bottom:357.718954px;}
.y23{bottom:368.653595px;}
.y47{bottom:385.836601px;}
.y22{bottom:390.522876px;}
.yd{bottom:393.647059px;}
.y21{bottom:412.392157px;}
.y46{bottom:413.954248px;}
.yc{bottom:415.516340px;}
.y20{bottom:434.261438px;}
.yb{bottom:437.385621px;}
.y1f{bottom:456.130719px;}
.ya{bottom:459.254902px;}
.y1e{bottom:478.000000px;}
.y9{bottom:481.124183px;}
.y45{bottom:487.372549px;}
.y1d{bottom:499.869281px;}
.y8{bottom:502.993464px;}
.y1c{bottom:512.366013px;}
.y7{bottom:524.862745px;}
.y44{bottom:532.673203px;}
.y6{bottom:546.732026px;}
.y43{bottom:560.790850px;}
.y42{bottom:588.908497px;}
.y41{bottom:617.026144px;}
.y40{bottom:660.764706px;}
.y3f{bottom:662.326797px;}
.y3e{bottom:690.444444px;}
.y5{bottom:693.568627px;}
.y3d{bottom:735.745098px;}
.y3c{bottom:763.862745px;}
.y3b{bottom:791.980392px;}
.y3a{bottom:837.281046px;}
.y4{bottom:838.843137px;}
.y39{bottom:865.398693px;}
.y3{bottom:873.209150px;}
.y38{bottom:893.516340px;}
.y2{bottom:909.137255px;}
.y37{bottom:921.633987px;}
.y36{bottom:949.751634px;}
.y33{bottom:1040.352941px;}
.ha{height:17.484375px;}
.he{height:23.296875px;}
.h6{height:23.312500px;}
.h8{height:25.718750px;}
.h5{height:26.208984px;}
.hc{height:34.658203px;}
.h3{height:34.968750px;}
.h4{height:37.882812px;}
.h2{height:46.593750px;}
.h9{height:56.235294px;}
.hb{height:196.823529px;}
.h7{height:527.986928px;}
.h1{height:945.065359px;}
.hd{height:984.117647px;}
.h0{height:1237.176471px;}
.w1{width:235.875817px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:12.496732px;}
.x7{left:28.117647px;}
.x1{left:37.490196px;}
.xa{left:45.300654px;}
.x4{left:53.111111px;}
.xb{left:265.555556px;}
.x2{left:328.039216px;}
.x8{left:467.065359px;}
.x3{left:479.562092px;}
.x5{left:682.633987px;}
.x9{left:956.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.002834pt;}
.ls2f{letter-spacing:0.004302pt;}
.ls35{letter-spacing:0.004438pt;}
.ls41{letter-spacing:0.006077pt;}
.ls13{letter-spacing:0.006316pt;}
.ls2{letter-spacing:0.006385pt;}
.ls27{letter-spacing:0.006521pt;}
.ls16{letter-spacing:0.007272pt;}
.ls1d{letter-spacing:0.007306pt;}
.ls12{letter-spacing:0.007443pt;}
.ls17{letter-spacing:0.007477pt;}
.ls10{letter-spacing:0.007545pt;}
.ls30{letter-spacing:0.007580pt;}
.ls39{letter-spacing:0.007648pt;}
.ls1f{letter-spacing:0.007682pt;}
.ls11{letter-spacing:0.007716pt;}
.lsa{letter-spacing:0.007853pt;}
.ls2e{letter-spacing:0.007921pt;}
.ls9{letter-spacing:0.007989pt;}
.ls38{letter-spacing:0.008023pt;}
.ls21{letter-spacing:0.008297pt;}
.ls3f{letter-spacing:0.008331pt;}
.lsf{letter-spacing:0.008433pt;}
.ls20{letter-spacing:0.008467pt;}
.ls33{letter-spacing:0.008672pt;}
.ls8{letter-spacing:0.008740pt;}
.ls44{letter-spacing:0.008809pt;}
.ls36{letter-spacing:0.008945pt;}
.ls15{letter-spacing:0.008979pt;}
.ls7{letter-spacing:0.009253pt;}
.lsd{letter-spacing:0.009355pt;}
.ls45{letter-spacing:0.009389pt;}
.ls1c{letter-spacing:0.009457pt;}
.ls3b{letter-spacing:0.009799pt;}
.ls5{letter-spacing:0.009833pt;}
.ls24{letter-spacing:0.009935pt;}
.ls29{letter-spacing:0.009970pt;}
.lse{letter-spacing:0.010140pt;}
.ls6{letter-spacing:0.010277pt;}
.ls34{letter-spacing:0.010482pt;}
.ls26{letter-spacing:0.010550pt;}
.lsb{letter-spacing:0.010789pt;}
.ls14{letter-spacing:0.011267pt;}
.ls22{letter-spacing:0.011779pt;}
.ls1a{letter-spacing:0.012121pt;}
.ls2d{letter-spacing:0.012359pt;}
.ls23{letter-spacing:0.012837pt;}
.ls2c{letter-spacing:0.013452pt;}
.lsc{letter-spacing:0.013486pt;}
.ls3e{letter-spacing:0.013554pt;}
.ls43{letter-spacing:0.013725pt;}
.ls42{letter-spacing:0.013828pt;}
.ls28{letter-spacing:0.014476pt;}
.ls2a{letter-spacing:0.014886pt;}
.ls4{letter-spacing:0.015296pt;}
.ls3d{letter-spacing:0.015501pt;}
.ls3c{letter-spacing:0.015740pt;}
.ls37{letter-spacing:0.016320pt;}
.ls25{letter-spacing:0.016525pt;}
.ls3a{letter-spacing:0.016832pt;}
.ls1e{letter-spacing:0.018130pt;}
.ls40{letter-spacing:0.018232pt;}
.ls32{letter-spacing:0.020110pt;}
.ls19{letter-spacing:0.021100pt;}
.ls1{letter-spacing:0.022500pt;}
.ls2b{letter-spacing:0.025948pt;}
.ls0{letter-spacing:0.028202pt;}
.ls18{letter-spacing:0.028509pt;}
.ls31{letter-spacing:0.029396pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.078008pt;}
._b{width:29.065988pt;}
._6{width:155.044848pt;}
._3{width:233.864917pt;}
._1{width:318.885289pt;}
._5{width:328.064708pt;}
._8{width:329.569870pt;}
._4{width:338.693945pt;}
._2{width:340.195521pt;}
._a{width:359.941287pt;}
._7{width:416.130979pt;}
._9{width:417.642286pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.y1b{bottom:14.666667pt;}
.y31{bottom:16.000000pt;}
.y30{bottom:34.666667pt;}
.y32{bottom:42.666667pt;}
.y35{bottom:48.000000pt;}
.y2f{bottom:54.666667pt;}
.y1a{bottom:62.666667pt;}
.y2e{bottom:73.333333pt;}
.y1{bottom:81.333333pt;}
.y2d{bottom:92.000000pt;}
.y19{bottom:100.000000pt;}
.y2c{bottom:110.666667pt;}
.y18{bottom:118.666667pt;}
.y2b{bottom:129.333333pt;}
.y17{bottom:137.333333pt;}
.y34{bottom:152.000000pt;}
.y16{bottom:156.000000pt;}
.y2a{bottom:160.000000pt;}
.y15{bottom:174.666667pt;}
.y29{bottom:178.666667pt;}
.y14{bottom:193.333333pt;}
.y28{bottom:197.333333pt;}
.y13{bottom:212.000000pt;}
.y27{bottom:228.000000pt;}
.y12{bottom:230.666667pt;}
.y26{bottom:246.666667pt;}
.y11{bottom:249.333333pt;}
.y49{bottom:258.666667pt;}
.y25{bottom:265.333333pt;}
.y10{bottom:268.000000pt;}
.y48{bottom:277.333333pt;}
.y24{bottom:284.000000pt;}
.yf{bottom:286.666667pt;}
.ye{bottom:305.333333pt;}
.y23{bottom:314.666667pt;}
.y47{bottom:329.333333pt;}
.y22{bottom:333.333333pt;}
.yd{bottom:336.000000pt;}
.y21{bottom:352.000000pt;}
.y46{bottom:353.333333pt;}
.yc{bottom:354.666667pt;}
.y20{bottom:370.666667pt;}
.yb{bottom:373.333333pt;}
.y1f{bottom:389.333333pt;}
.ya{bottom:392.000000pt;}
.y1e{bottom:408.000000pt;}
.y9{bottom:410.666667pt;}
.y45{bottom:416.000000pt;}
.y1d{bottom:426.666667pt;}
.y8{bottom:429.333333pt;}
.y1c{bottom:437.333333pt;}
.y7{bottom:448.000000pt;}
.y44{bottom:454.666667pt;}
.y6{bottom:466.666667pt;}
.y43{bottom:478.666667pt;}
.y42{bottom:502.666667pt;}
.y41{bottom:526.666667pt;}
.y40{bottom:564.000000pt;}
.y3f{bottom:565.333333pt;}
.y3e{bottom:589.333333pt;}
.y5{bottom:592.000000pt;}
.y3d{bottom:628.000000pt;}
.y3c{bottom:652.000000pt;}
.y3b{bottom:676.000000pt;}
.y3a{bottom:714.666667pt;}
.y4{bottom:716.000000pt;}
.y39{bottom:738.666667pt;}
.y3{bottom:745.333333pt;}
.y38{bottom:762.666667pt;}
.y2{bottom:776.000000pt;}
.y37{bottom:786.666667pt;}
.y36{bottom:810.666667pt;}
.y33{bottom:888.000000pt;}
.ha{height:14.923902pt;}
.he{height:19.885199pt;}
.h6{height:19.898536pt;}
.h8{height:21.952406pt;}
.h5{height:22.370849pt;}
.hc{height:29.582734pt;}
.h3{height:29.847803pt;}
.h4{height:32.335120pt;}
.h2{height:39.770397pt;}
.h9{height:48.000000pt;}
.hb{height:168.000000pt;}
.h7{height:450.666667pt;}
.h1{height:806.666667pt;}
.hd{height:840.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:201.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:10.666667pt;}
.x7{left:24.000000pt;}
.x1{left:32.000000pt;}
.xa{left:38.666667pt;}
.x4{left:45.333333pt;}
.xb{left:226.666667pt;}
.x2{left:280.000000pt;}
.x8{left:398.666667pt;}
.x3{left:409.333333pt;}
.x5{left:582.666667pt;}
.x9{left:816.000000pt;}
}
